uuid: 0cbe3cb7-8e59-4a88-a2c9-f84d174d970b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.blog
  module:
    - scheduled_publish
id: node.blog.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: blog
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
